URSY.DEVPART OF THE URSY NETWORKSign inBuild with URSY

Every contract sourcedEvery check datedGaps shown, never filledBuild with URSY

Endpoints

Full typed capability and remote execution status.

Full typed capability and remote execution status.

GET/v1/capabilities/{slug}v1.0.0

Request

This operation declares public access.

CURL
curl 'https://api.ursy.io/v1/capabilities/{slug}' \
  -H 'Accept: application/json'
Scopes
None declared
Execution
At the owning service
Risk classification
not declared

Parameters

slug path · string required

See the accepted schema for constraints.

This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.

Response schemas and request body
CONTRACT JSON
{
    "requestBody": null,
    "responses": {
        "200": {
            "description": "Success",
            "content": {
                "application/json": {
                    "schema": {
                        "type": "object"
                    }
                }
            }
        },
        "400": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "404": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "413": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "422": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "429": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "503": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        },
        "504": {
            "description": "Typed execution or validation error.",
            "content": {
                "application/json": {
                    "schema": {
                        "$ref": "#/components/schemas/Error"
                    }
                }
            }
        }
    }
}